@charset "UTF-8";
/* CSS Document */
html {
	width:100%;
	height:100%;
}
body {
	height:100%;
}
.background_image_header {
	height:600px;
	max-width:100%;
	min-width:960px;
	background-color:#333;
	background-repeat:no-repeat;
	/*background-position:bottom;*/ /*Parallax*/
	background-size:cover;
	background-attachment:fixed;
}
.background_imahe_header_overlay {
	background-color:rgba(0,0,0,0.3);
	background-attachment:fixed;
	max-width:100%;
	min-width:960px;
	height:100%;
}
#background_featured_project {
	background-image:url(../img/bg_featured_project_1.jpg);
}
.slogan_pages_right {
	float:right;
	margin-top:160px;
	text-align:right;
}
.slogan_pages_center {
	margin-right:auto;
	margin-left:auto;
	text-align:center;
}
.content_width_100 {
	max-width:100%;
	min-width:960px;
}
.content_width_100_brown {
	background-color:#ad936f;
}
.content_width_100_gray {
	background-color:#242424;
}
.content_width_100_white {
	background-color:#fff;
}
.content_width_100_gold {
	background-color:#b3a770;
}
.content_width_1060 {
	max-width:1060px;
	min-width:960px;
	margin-right:auto;
	margin-left:auto;
	height:auto;
}
.content_width_600 {
	width:600px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:100px;
	padding-bottom:100px;
}
.content_width_600_float {
	float:left;
	width:600px;
	margin-top:100px;
}
.icon_on_top {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
.ruler_white {
	width:100px;
	height:1px;
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
}
.ruler_black {
	width:100px;
	height:1px;
	background-color:#000;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
}
/*footer*/
.footer {
	max-width:100%;
	min-width:960px;
	height:100px;
	background-color:#000;
	background-image:url(../img/bg_front_page_2.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top;
	background-attachment:fixed;
}
.background_footer {
	max-width:100%;
	min-width:960px;
	height:100px;
	background-color: rgba(0,0,0,0.3);
}
#footer_front_page {
	width:100%;
	padding-top:40px;
	font-family:'Helvetica Neue', sans-serif;
	letter-spacing:1px;
	font-size:12px;
	line-height:25px;
	color:#fff;
	font-weight:100;
	font-style:italic;
	text-align:center;
	padding-bottom:20px;
}
.intersection_space {
	max-width:100%;
	min-width:960px;
	min-height:500px;
	background-attachment:fixed;
	background-size:cover;
	background-repeat:no-repeat;
}
#intersection_background_1 {
	background-image:url(../img/bg_about_2.jpg);
}
#intersection_background_2 {
	background-image:url(../img/bg_about_3.jpg);
}
.intersection_overlay {
	background-color:rgba(0,0,0,0.3);
	background-attachment:fixed;
	max-width:100%;
	min-width:960px;
	height:500px;
}
/*featured_project*/
.featured_images {
	max-width:100%;
	min-width:960px;
	height:auto;
}
.featured_image_50 {
	width:50%;
	float:left;
	height:0;
	padding-bottom:25%;
	background-size:cover;
	background-position:center;
	position:relative;
}
.featured_image_overlay {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	background-color: rgba(0,0,0,0.2);
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	cursor:pointer;
}
.featured_image_overlay:hover {
	background-color: rgba(0,0,0,0);
}
.featured_image_100 {
	width:100%;
	float:left;
	height:0;
	padding-bottom:25%;
	background-size:cover;
	background-position:center;
	position:relative;
}
#featured_image_1 {
	background-image:url(../img/featured_img/1.jpg);
}
#featured_image_2 {
	background-image:url(../img/featured_img/2.jpg);
}
#featured_image_3 {
	background-image:url(../img/featured_img/3.jpg);
}
#featured_image_4 {
	background-image:url(../img/featured_img/4.jpg);
}
#featured_image_5 {
	background-image:url(../img/featured_img/5.jpg);
}
/*about*/
.profile_100 {
	width:100%;
	height:300px;
}
.profile {
	float:left;
	width:25%;
	text-align:center;
}
.profile_33 {
	float:left;
	width:33.3%;
	text-align:center;
}
.profile_img {
	border-radius:100%;
	background-color:#CCC;
	width:75%;
	height:0;
	padding-top:75%;
	margin-left:12.5%;
	margin-right:12.5%;
	margin-bottom:20px;
}
.profile_img_discounts {
	border-radius:100%;
	background-color:#ccc;
	width:75%;
	height:0;
	padding-top:75%;
	margin-left:12.5%;
	margin-right:12.5%;
	margin-bottom:20px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
#discount_gym {
	background-image:url(../img/discounts/gym.jpg);
}
#discount_tickets {
	background-image:url(../img/discounts/tickets.jpg);
}
#discount_resto {
	background-image:url(../img/discounts/resto.jpg);
}
#discount_gift {
	background-image:url(../img/discounts/gift.jpg);
}
#discount_management {
	background-image:url(../img/discounts/management.jpg);
}
#discount_bbq {
	background-image:url(../img/discounts/bbq.jpg);
}
.profile_partners {
	float:left;
	width:50%;
	text-align:center;
}
.profile_img_partners {
	border-radius:100%;
	background-color:#CCC;
	width:75%;
	height:0;
	padding-top:75%;
	margin-left:12.5%;
	margin-right:12.5%;
	margin-bottom:20px;
	position:relative;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.profile_img_overlay {
	border-radius:100%;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	background-color: rgba(0,0,0,0);
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	cursor:pointer;
}
.profile_img_overlay:hover {
	background-color: rgba(0,0,0,0.2);
}
#aev_profile {
	background-image:url(../img/profile_img/eav_profile.jpg);
}
#cmd_profile {
	background-image:url(../img/profile_img/cmd_profile.jpg);
}
#background_about {
	background-image:url(../img/bg_about_1.jpg);
}
#background_about_4 {
	background-image:url(../img/bg_about_4.jpg);
}
/*contact*/
#map {
	width:100%;
	height:600px;
}
#background_contact {
	background-image:url(../img/bg_contact_1.jpg);
}
.column_50 {
	width:50%;
	float:left;
}
/*services*/
.large_text_area {
	padding-left:20px;
	padding-right:20px;
	padding-bottom:100px;
	text-align:center;
}
#background_services {
	background-image:url(../img/bg_services_1.jpg);
}
#background_services_2 {
	background-image:url(../img/bg_services_2.jpg);
	background-position:bottom;
}
/*Brighton club Card*/
#background_br_card {
	background-image:url(../img/bg_brighton_card.jpg);
}
#background_br_card_2 {
	background-image:url(../img/bg_brighton_card_2.jpg);
}
#background_br_card_3 {
	background-image:url(../img/bg_brighton_card.jpg);
}